<?php
namespace SPAATG\Model\Converter;

if ( ! defined( 'ABSPATH' ) ) {
 exit; // Exit if accessed directly.
}

class Converter
{

    public static function getConverter($imageModel, $forConversion = false)
    {
        return false;
    }
}
